MacOS 8.6 Software Kompatibilität

Dieses Thema im Forum "Software" wurde erstellt von petervogel, 8. Dezember 2000.

  1. petervogel

    petervogel Active Member

    Hallo,
    Gerade habe ich die Gravis Firewire/USB Combi PCI Karte gekauft(ist übrigens die Ratoc-Karte) und muss nun mein OS 8.5.1 auf 8.6 updaten. Die Software update Historie in der Macwelt hilft mir dabei wenig, da man den Eindruck hat, dass lediglich die neuesten Programmversionen mit OS 8.6 laufen.
    Ich habe 8.6 auf einer externen Festplatte installiert und festgestellt, dass alle alten Programme anscheinend auch problemlos laufen!
    Hat jemand mit einem der folgenden älteren Programme gravierende Probleme unter OS 8.6., denn bei mir laufen sie anstandslos:
    Filemaker 3.0v5
    Claris Home Page 2.0
    Photoshop 5.0.2
    Acrobat Exchange 3.0(ohne capture)
    Acrobat Distiller 3.0
    FaxStf 5.0
    Umax Magic Scan 4.1
    Portfolio 4.1
    Für jeden Input bin ich dankbar!
    Grüsse
    Peter
     
  2. Heiko

    Heiko New Member

    Die Unterschiede zwischen 8.5.1 und 8.6 betreffen in erster Linie USB und Firewire, mit Programmen, die unter 8.5 laufen sollte es keine Probleme unter 8.6 geben!

    (Im Gegensatz zu 9.x, da kannst du vieles vergessen....!)
     

Diese Seite empfehlen